/* Charles Young
	10/28/2022
	lab 9A
	spilts the code from lab8 into different filles under one main header 
*/
#include "defs.h"
void writeHeader(int header1);
 fprintf(stderr, "\n\nMaking the flag with width %d & height %d ...",
      header1.width, header1.height);
   fprintf(stderr, "\n\n");


